= Helidon Eclipselink CDI Integration

The Helidon Eclipselink Integration project contains a
https://www.eclipse.org/eclipselink/api/2.7/org/eclipse/persistence/platform/server/ServerPlatform.html[`ServerPlatform`]
implementation for use with Helidon's link:../jpa-cdi[JPA CDI integration].

IMPORTANT: Please note that this feature is currently experimental and
           not suitable for production use.

= Usage

Ensure that this library is on your application's runtime classpath,
and that you are actually using Eclipselink as your JPA provider.
Then ensure that the following vendor-specific property is present in
your `META-INF/persistence.xml` resource:

[source,xml]
----
<property name="eclipselink.target-server" value="io.helidon.integrations.cdi.eclipselink.CDISEPlatform"/>
----

